name: Entity Access By Field
type: module
description: Enables site-builders to create custom view permissions for entities based on field values in the entity_access field.
core_version_requirement: ^9 || ^10
package: Custom

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
